Subject: Re: [idn] WALID, Inc. IP Statement

From: "James Seng/Personal" <[email-masked]>
Date: Sat, 28 Apr 2001 11:54:48 +0800

Douglas,

1. It bothers me a lot that you keep sending our private email
   to you to public. Not that we have anything to hide here
   because all our correspondence with you have been discussed
   with our advisors and ADs before sending to you *but* it is
   a courtesy to ask for permission.

   The standing (c) on email belongs by default to the author,
   in this case, Marc Blanchet.

2. The telechat we request is to clearly the IETF process on IPR.
   From the questions you posted, it is apparent you have some
   misunderstanding on RFC 2026.

3. From this reply, I am not sure if this is a "Yes" or "No"
   answer to the telechat request. Care to confirm it?

-James Seng

----- Original Message -----
From: "J. Douglas Hawkins" <[email-masked]>
To: "Marc Blanchet" <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>
Sent: Saturday, April 28, 2001 2:29 AM
Subject: [idn] WALID, Inc. IP Statement

>
> Gentlemen:
>
> We have received your messages of April 26, one to the WG and the
other from
> the WG co-chairs to us suggesting a conference call.  In view of the
> importance of the matter, we submit this response to clarify the
status of
> our considerations.
>
> We are seriously considering the WG's concerns and suggestions with
respect
> to our IPR statement, although our statement was virtually identical
to many
> other IPR statements that have been posted on the IETF site, including
> statements submitted by companies such as IBM, Sun Microsystems,
Lucent,
> Fujitsu, Cisco, EMC and many others including some of our competitors.
>
> We are aware of and sensitive to the IETF's considerations, including
the
> potential impediment to the standards-setting process that may be
presented
> by such statements and IPR claims in general.
>
> WALID, Inc. is genuinely committed to finding a solution that will
enable
> the WG to fulfill its standards-setting objective of selecting the
best
> available technology for the RFC, yet at the same time we have a duty
to act
> responsibly with respect to our employees and shareholders. We are
therefore
> seeking a solution that will fairly balance the rights and interests
of all
> parties, while also taking into account the broader interests of the
> Internet community.
>
> As we continue to work toward a solution, we are mindful that some of
the
> issues involved, principally certain legal and policy considerations,
may go
> beyond the IETF's technical standards-setting function.  Consequently,
we
> require some additional time to complete our assessment, sort through
the
> alternatives and identify an optimum solution.
>
> Regards,
> J. Douglas Hawkins
> WALID, Inc.
>
> -----Original Message-----
> From: Marc Blanchet [mailto:[email-masked]]
> Sent: Thursday, April 26, 2001 10:14 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: idn wg
>
>
> On March 20th, the ietf idn wg co-chairs sent you a request for some
> possible new IP statement from Walid inc. regarding the 6,182,148
patent.
> On April 13th, you responded by a series of questions that were
answered on
> the same day by one of the IDNA author. In order to help the process,
would
> a conference call help Walid inc. to understand the IETF process?
>
> Marc & James, co-chairs of the idn wg.
>

---

From: Rick H Wesson <[email-masked]>
Date: Fri, 27 Apr 2001 22:33:19 -0700 (PDT)

all: [especially Walid]

ok, I'm tired of this game!

I am starting to think that this idn thing is bad, and our current
solution (IDNA) is a broken attempt. I am starting to think we need
a new approach that not only is COMPLETELY unencumbered, but works in all
the cases we have discussed.

I am tired and disgusted with how some of the members of this group are
acting and I am seriously considering that we bring this group to a FULL
STOP, reevaluate, and decide if this work should continue.

anyone else with me?

-rick (an IDNA Design Team Member)